View Issue Details

IDProjectCategoryView StatusLast Update
0001527SymmetricDSImprovementpublic2014-02-02 20:53
Reporterchenson Assigned Tochenson  
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.13 
Target Version3.5.14Fixed in Version3.5.14 
Summary0001527: Add information about data gaps to the snapshot
DescriptionAdd information about data gaps to the snapshot
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 25e7703a

2014-01-14 19:51:13

chenson

Details Diff
0001527: Add information about data gaps to the snapshot Affected Issues
0001527
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/util/SnapshotUtil.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File

Issue History

Date Modified Username Field Change
2014-01-13 20:50 chenson New Issue
2014-01-13 20:50 chenson Status new => assigned
2014-01-13 20:50 chenson Assigned To => chenson
2014-01-14 19:51 chenson Status assigned => resolved
2014-01-14 19:51 chenson Fixed in Version => 3.5.14
2014-01-14 19:51 chenson Resolution open => fixed
2014-01-17 08:18 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7865
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 25e7703a